<?xml version="1.0"?>
<AppInfo>
	<Summary xml:lang="en">OroboROX Keyboard Shortcuts</Summary>
	<Summary xml:lang="it">Scorciatoie da tastiera di OroboROX</Summary>
	<Summary xml:lang="de">OroboROX Tastenkürzel</Summary>
	<Summary xml:lang="zh_CN">OroboROX 热键设定</Summary>
	<Summary xml:lang="zh_TW">OroboROX 熱鍵設定</Summary>
	<About xml:lang="en">
		<Purpose>Adjust keyboard shortcuts for OroboROX Window Manager</Purpose>
		<Version>0.9.6</Version>
		<Authors>Jonatan Liljedahl &lt;lijon@kymatica.com&gt;
Guido Schimmels &lt;__guido__@web.de&gt;</Authors>
		<License>GPL</License>
		<Homepage>http://kymatica.com/rox/OroboROX/</Homepage>
	</About>
	<About xml:lang="it">
		<Purpose label="Scopo">gestisce le scorciatoie da tastiera del window manager OroboROX</Purpose>
		<Version label="Versione"/>
		<Author label="Autore"/>
		<License label="Licenza"/>
		<Homepage label="Sito web"/>
</About>
<About xml:lang="de">
			<Purpose  label="Funktion">Tastenkürzel für den OroboROX Window-Manager</Purpose>
		<Author  label="Autor"></Author>
		<License  label="Lizenz"></License>
	</About>
</AppInfo>

